Subject: Re: Kindly provide me the documents
From: Ashwinee Latchayya <[email-masked]>
To: VINEET KOTHIYAL <[email-masked]>
Date: Fri, 25 Sep 2020 09:40:58 -0700 (MST)

Hello Vineet, 

Thank you for your email. 

Did ashish or the HR reply to you ? 

Let me know so that I can follow up with them. 

Kind Regards 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "VINEET KOTHIYAL" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, September 24, 2020 10:53:02 AM 
Subject: Fwd: Kindly provide me the documents 

---------- Forwarded message --------- 
From: VINEET KOTHIYAL < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Sep 24, 2020, 10:47 AM 
Subject: Kindly provide me the documents 
To: < [ mailto:[email-masked] | [email-masked] ] > 
Cc: < [ mailto:[email-masked] | [email-masked] ] >, < [ mailto:[email-masked] | [email-masked] ] > 

Dear Sir/ Madam, 

As you are aware that I have been informed that Splitty Travel is closing down its operation from 30th September 2020. So, I am writing to request you for my original document (class 12th certificate), my experience certificate, and salary slips. I am working as a Senior customer service executive in Live Salesman (LSM India) and my last working day will be 30th September 2020. I joined the company on 10th March 2020 and I am in a good working relationship with my team, and all the employees in the company. 

I will be highly obliged if you consider my request and grant me these three documents at your earliest convenience. Please also let me know the day for my FNF settlement so that I can come to the office to submit the office system and get my documents prepared. I would like to say thanks for taking the time and considering my request. 

I am hopeful for a positive response from your side. 

Thanks and Regards, 
Vineet Kothiyal